<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Tools</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<style>
		img {
			width: 80px;
		}
	</style>


</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-5">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li>
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
			</ul>
		</div>
	</nav>

	<h3 class="text-center my-5">Core Tools</h3>
	<div class="container-fluid mt-5 d-flex flex-row justify-content-center">
		<div class="">
			<img src="./s10-images/logo-html5.png" class="img-fluid">
		</div>
	</div>
	<div class="container-fluid mb-5 d-flex flex-row justify-content-center">
		<div class="">
			<img src="./s10-images/logo-css3.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-javascript.png" class="img-fluid">
		</div>
	</div>

	<h3 class="text-center mb-5">Other Tools</h3>
	<div class="container-fluid flex-wrap my-5 d-flex flex-row justify-content-center">
		<div class="">
			<img src="./s10-images/logo-mongodb.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-nodejs.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-expressjs.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-react.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-heroku.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-git.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-sublime-text-3.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-postman.png" class="img-fluid">
		</div>
		<div class="">
			<img src="./s10-images/logo-gitlab-ci-cd.png" class="img-fluid">
		</div>
	</div>







	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>